RubyGems Navigation menu

simple_postmark 0.6.0

SimplePostmark makes it easy to send mails via Postmark™ using Rails's ActionMailer.

Versions:

  1. 0.6.0 - July 8, 2013 (40 KB)
  2. 0.5.2 - May 11, 2013 (40 KB)
  3. 0.5.1 - December 21, 2012 (40 KB)
  4. 0.5.0 - November 14, 2012 (39.5 KB)
  5. 0.4.4 - November 13, 2012 (39.5 KB)
Show all versions (17 total)

Authors:

  • Mario Uher

Owners:

Bfebccc59723611143fb10ade1d361e8

Total downloads 21,923

For this version 3,658

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'simple_postmark', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install simple_postmark = Copy to clipboard Copied!

Links: